Links: Changelog, Report issues

Issue 323

File(s) with bad owner/group found in .deb

1.19.1 (amd64/stable)

1 File

  • -rw-r--r-- (1000) (100) 7.5K /usr/share/doc/eflete/COPYING

Issue 431

Library version (sover) dependency unmet

1.19.1 (amd64/stable)

(Dependency not found)

  • ld-linux-x86-64.so.2
  • libc.so.6
  • libecore_audio.so.1
  • libecore_evas.so.1
  • libecore_file.so.1
  • libecore_input.so.1
  • libecore.so.1
  • libedje.so.1
  • libeet.so.1
  • libefreet.so.1
  • libeina.so.1
  • libelementary.so.1
  • libeo.so.1
  • libevas.so.1
  • libpthread.so.0

Issue 432

Library dependency without PKGDEP

1.19.1 (amd64/stable)

Depends: glibc

glibc 1:2.32+git20210414 (amd64/stable)

  • ld-linux-x86-64.so.2
  • libc.so.6
  • libpthread.so.0